<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Lua Editor" modversion="1.1.0" corepackage="False" steamworkshopid="2983569829" gameversion="1.5.9.2" >
  <Item file="%ModDir%/Item.xml" />
</contentpackage>